See my post on #2149 for a simple one-line fix to this problem 


On Friday, 4 August 2017 11:46:22 UTC-4, Deluge wrote:
>
> #3091: Proxy settings ignored
> -----------------------+----------------------------
>   Reporter:  aviau     |      Owner:
>       Type:  bug       |     Status:  new
>   Priority:  critical  |  Milestone:  needs verified
>  Component:  Unknown   |    Version:  1.3.15
> Resolution:            |   Keywords:  proxy
> -----------------------+----------------------------
>
> Comment (by aviau):
>
>  Note that I have tested with the official Debian package for Deluge.
>
>  Currently, Debian has the following libraries versions:
>   - python-libtorrent 1.1.1
>
> --
> Ticket URL: <http://dev.deluge-torrent.org/ticket/3091#comment:2>
> Deluge <http://deluge-torrent.org/>
> Deluge Project
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"Deluge Dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to deluge-dev+unsubscr...@googlegroups.com.
To post to this group, send email to deluge-dev@googlegroups.com.
Visit this group at https://groups.google.com/group/deluge-dev.
For more options, visit https://groups.google.com/d/optout.

Reply via email to